# NAME: ALJazeera
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ALJazeera/ALJazeera.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,ajplus.net
  - DOMAIN-SUFFIX,aljazeera.com
  - DOMAIN-SUFFIX,aljazeera.net
  - DOMAIN-SUFFIX,palestineremix.com
  - DOMAIN-SUFFIX,sarajevopodopsadom.com
  - DOMAIN-SUFFIX,srebrenica360.com
  - DOMAIN-SUFFIX,syhacked.com
